### Method

# Gtk FontButton get_title

deprecated: 4.10

#### Declaration [src]

    const char*
    gtk_font_button_get_title (
      GtkFontButton* font_button
    )

#### Description [src]

Retrieves the title of the font chooser dialog.

Deprecated since: 4.10

Use `GtkFontDialogButton` instead.

Gets property | `Gtk.FontButton:title`

#### Return value

Type: `const char*`

An internal copy of the title string which must not be freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.